.mo {
border-right : 1px outset #ffffff; 
border-top : 1px outset #ffffff; 
background : #ffcccc; 
font : 8px MS Sans Serif, sans-serif; 
border-left : 1px outset #ffffff; 
width : 73px; 
color : #000000; 
border-bottom : 1px outset #ffffff; 
} 
.mi {
border-right : 1px groove #913b73; 
border-top : 1px groove #913b73; 
background : #001a00; 
font : 8px MS Sans Serif, sans-serif; 
border-left : 1px groove #913b73; 
width : 73px; 
color : #e1b6d2; 
border-bottom : 1px groove #913b73; 
} 
.buten{
	border: solid 1px black;;
	text-align : center;
	background-color : ThreedHighlight;
	cursor: default;
	margin: 3px;
      padding-left:  7px;
      padding-right: 7px;
}


.ServicesBox { padding:50px 0 0; clear:both;}
.ServicesBox .title { padding:0 0 15px; font:bold 18px arial;}
.ServicesBox .title1 { padding:10px 0 15px; font:bold 18px arial;}
.ServicesBox ul { padding:0 0 25px;}
.ServicesBox.sb1 li { background:none; padding: 0px 0px 10px 0px; line-height:12px;}
.ServicesBox.sb1 li label{ padding-left: 30px; margin-left: -20px; cursor:pointer;}
.ServicesBox .w1 { width:221px; float:left;}
.ServicesBox .w2 { width:181px; float:left;}
.ServicesBox .min { height:180px;}
.ServicesBox .min.item {height:53px;}

       /* ********** скрытые блоки ********** */
      

        #overlay {
            position:fixed; 
            left:0; 
            top:0; 
            width:100%; 
            height:100%; 
            background: black; 
/* Internet Explorer */
filter:alpha(opacity=50);
/* CSS3 standard */
            opacity: 0.5; 
            z-index: 1;
        } 
        
        #selcity-box {
            position:fixed; 
            width: 600px;
            height: 500px;            
            left:50%; 
	    margin-left: -300px;
            top:50px;
            color: #000000;
            z-index: 11;
        }
		
	.selectcity {
	padding-top:20px;
	padding-left: 10px;
	padding-right: 10px;
	}

.enter {
    padding-left:30px;
    padding-right:30px;
    padding-bottom:15px;    
    background:#fff;
    color:#800000;
    text-align:justify;
}    
.entera {
    background:red;
    padding-top:10px;
    padding-bottom:10px;
    font-size:13px;
    color:#ffffff;
} 	
